{
	"first-name-validation-error": "Voer minimaal 2 karakters in, geen getallen of apeciale karakters",
	"last-name-validation-error": "Voer minimaal 2 karakters in, geen getallen of apeciale karakters",
	"email-validation-error": "Voer een geldig e-mail adres in",
	"password-validation-error": "Alleen aflanummerieke karakters zijn toegestaan. Het wachtwoord moet 6-9 karakters lang zijn en moet minimaal 1 letter en 1 nummer bevatten.",
	"phone-validation-error": "Voer een geldig nummer in",
	"first-name-required-error": "Voornaam is verplicht.",
	"last-name-required-error": "Achternaam is verplicht.",
	"email-required-error": "Email is verplicht.",
	"password-required-error": "Een wachtwoord is verplicht.",
	"password-minLength-error": "Wachtwoord moet minimaal {{passwordMinLength}} tekens bevatten.",
	"password-maxLength-error": "Wachtwoord mag maximaal {{passwordMaxLength}} tekens lang zijn.",
	"password-pattern-error": "Het wachtwoord moet minstens 1 kleine letter, 1 hoofdletter en 1 cijfer zonder speciale tekens bevatten. (Voorbeeld: 123Asd).",
	"password-tooltip": "Het wachtwoord moet minstens 1 kleine letter, 1 hoofdletter en 1 cijfer zonder speciale tekens bevatten. <br><strong>Voorbeeld: 123Asd</strong>",
	"generate-password": "Genereer",
	"phone-required-error": "Telefoon is vereist.",
	"only-letters-error" : "Alleen letters zijn toegestaan.",
	"register": "Aanmelden",
	"title-string": "Translated title",
	"WARNING": "Waarschuwing",
	"Due to extremely high media demand, we will close registration as of": "Wegens extreme drukte, sluiten wij de registratie per",
	"HURRY!": "SCHIET OP!",
	"Exclusive offers for": "Exclusief voor",
	"trades in": "Inwoners in",
	"just made": "verdiende net",
	"Bitcoin Is Making People Rich": "Bitcoin Maakt Mensen Rijk",
	"And you can Become The": "En Jij Kan De Volgende",
	"Next Millionaire...": "Miljonair Worden...",
	"CHANGE YOUR LIFE TODAY!": "Start Vandaag En Word Rijk",
	"First Name": "Voornaam",
	"Last Name": "Achternaam",
	"Email": "E-mailadres",
	"NEXT": "Volgende >",
	"Password": "Wachtwoord",
	"Confirm Password": "Wachtwoord (herhaal)",
	"confirm-password-validation-error": "De wachtwoorden komen niet overeen",
	"REGISTER NOW": "Geef me nu toegang!",
	"BID": "BID",
	"ASK": "ASK",
	"Join Us and Start Getting Rich": "Doe Mee en Word Rijk",
	"with {title}!": "met {title}!",
	"The {title} is a group reserved exclusively to people who jumped on the insane returns that Bitcoin offers and have quietly amassed a fortune in doing so. Our members enjoy retreats around the world every month while they make money on their laptop with just a few minutes of \u201cwork\u201d every day.": "De {title} is een groep exclusief voor mensen die met bitcoin hun rijkdom willen vergroten. {title} leden genieten van maandelijkse tripjes over heel de wereld terwijl ze nog steeds geld verdienen met hun laptop door dagelijks slechts een uurtje te werken.",
	"As seen on": "Zoals te zien op",
	"REAL TESTIMONIALS FROM OUR USERS": "ECHTE RECENTIES VAN ONZE KLANTEN",
	"Profit": "Winst",
	"Mark K.": "Hans K.",
	"Fort Worth, TX": "Eindhoven",
	"Jennifer A.": "Fleur J.",
	"Irvine, CA": "Delft",
	"Ernest I.": "Lars M.",
	"Orem, UT": "Amsterdam",
	"Jane K.": "Maarten v. K.",
	"I finally know what it's like to live the dream. I no longer feel like I'm on the outside looking in while everyone else has all the fun. {title} has allowed me to retire early and live the 1% lifestyle.": "Eindelijk weet ik wat het is om rijk te zijn. Ik hoef niet meer naar anderen te kijken en denken \"Wow dat wil ik ook\". Dankzij de {title} ben ik nu al met pensioen kunnen gaan en de 1% levensstijl leven.",
	"I've been a member of {title} for only 47 days. But my life has already changed! Not only have I made my first": "Ik ben pas 47 dagen lid van {title}, maar mijn leven is al drastisch veranderd! Ik heb niet alleen mijn eerste",
	", but I've also met some of the most incredible people in the process. Thanks, {title}!": ", is binnen, maar ik heb ook erg interessante mensen ontmoet. Dank je {title}!",
	"Surprisingly, I used to be an investor on Wall Street. And I've never seen anything like this in my 10 year tenure at the company. My colleagues all thought I was crazy when I quit the firm to invest with the {title} software full-time.": "Verwonderlijk heb ik al eerder op de beurs gewerkt, maar na 10 jaar heb ik nog nooit eerder een kans gezien als deze. Mijn collega's verklaarden mij voor gek dat ik die baan opgaf om full-time met de {title} aan de slag te kunnen...",
	"in profits later, all of my colleagues are now BEGGING me to let them in.": "in winst later, SMEKEN mijn oude collega's om hen ook toe te laten tot de {title}",
	"Two weeks ago, I got laid off. With no options left, I thought my life was over. Now I'm making over": "Twee weken geleden werd ik ontslagen. Met weinig andere opties over dacht ik dat mijn leven voorbij was. Nu verdien ik meer dan",
	"each and every day. And for the first time in 2 months, my account isn’t overdrawn. Thanks, {title}!": "elke dag opnieuw. En voor het eerst in 2 maanden komt mijn bankrekening niet in het rood. Dank je, {title}!",
	"LASER-ACCURATE PERFORMANCE": "Laser-Precieze Prestaties",
	"There is no other trading app in the world that performs at the 99.4% level of accuracy that The {title} is able to hit. That's why our members from around the world trust us to double triple and quadruple their hard-earned money.": "Er is geen enkele andere trading app in de wereld die een precieze heeft van 99,4%. Dat is waarom onze leden van over heel de wereld ons toevertrouwen met hun hardverdiende geld.",
	"SUPERIOR TECHNOLOGY": "Superieure Technologie",
	"The {title} software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. This 'time leap' makes the software the most consistent trading app on the planet.": "{title} is gemaakt met de meest geavanceerde technieken die de bitcoin trading wereld ooit heeft gezien. De software staat wint met 0,01s van de markt en als je iets van trading weet dan snap je dat dit een groot verschil is.",
	"AWARD-WINNING TRADING APP": "Prijswinnende Trading App",
	"The {title} app has won a number of awards. The most recent awards we have had the honor of receiving is getting #1 in the trading software category for the US Trading Association.": "{title} heeft een aantal awards gewonnen. De meest recente award is komt uit de United Kingdom waar we verkozen zijn tot #1 app door de UK Trading Association.",
	"JOIN NOW!": "SCHRIJF NU IN!",
	"LIVE PROFIT RESULTS": "Live Winstresultaten!",
	"The {title}": "The {title}",
	"Trade Time": "Handelstijd",
	"Cryptocurrency": "Cryptogeld",
	"Result": "Resultaat",
	"HOW IT WORKS": "Hoe Het Werkt",
	"Step 1": "Stap 1",
	"REGISTER ON THE SITE": "Vul Het Registratie",
	"Once your registration is accepted, you will automatically become the newest member of the {title}. And you will get to claim our proprietary bitcoin trading software for free.": "Als je registratie succesvol is, word je automatisch een nieuw lid van de {title}. Dit betekent dat je gratis geholpen zult worden bij je eerste stappen in deze wereld.",
	"Step 2": "Stap 2",
	"FUND YOUR ACCOUNT": "Maak Je Eerste Storting",
	"Like any business, you need working capital to get started. So to start profiting with The {title}, you must invest any amount you desire of": "Zoals met alles heb je startkapitaal nodig om te beginnen. Om winst te maken met Bitcoin Formula moet je een eerste storting doen van",
	"or more.": "of meer.",
	"Step 3": "Stap 3",
	"FINISH": "Start met winst maken",
	"Click trade to enjoy precise and accurate hands-free trading powered by our award-winning algorithm. You can also set the trading to manual if you prefer to trade on your own.": "Je krijgt gratis begeleiding van een senior account manager die je weg wijs maakt met het systeem. Je zult zien dat je dezelfde dag nog winst gaat maken door zijn advies op te volgen.",
	"OPEN FREE ACCOUNT": "OPEN GRATIS ACCOUNT",
	"FREQUENTLY ASKED QUESTIONS": "Veelgestelde Vragen",
	"What kind of results can I expect?": "Wat voor resultaten kan ik verwachten?",
	"{title} members typically profit a minimum of": "{title} leden verdienen gemiddeld",
	"daily.": "per dag.",
	"How many hours per day do I need to work?": "Hoeveel tijd per dag moet ik werken?",
	"Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of 'work' required is minimal.": "Onze leden werken ongeveer 20 minuten per dag aan {title}. Het systeem is zo opgezet dat er veel geautomatiseerd is waardoor werktijd minimaal is.",
	"What is the maximum amount that I can make?": "Wat is het maximale dat ik kan verdienen?",
	"Your profits are unlimited within The {title}. Some members earned their first million within just 61 days.": "Er zit geen limiet aan hoeveel je kan verdienen. Er zijn zelfs leden die hun eerste miljoen binnen 61 dagen hebben verdiend.",
	"How much does the software cost?": "Hoeveel kost de software?",
	"Members of The {title} get a copy of our proprietart software free of charge. To become a member, simply fill out the form on this page.": "Leden van {title} mogen gratis gebruik maken van het systeem door zich aan te melden op deze pagina. Uiteraard moet er wel een eerste storting worden gedaan.",
	"Is this like MLM or Affiliate Marketing?": "Is dit zoals MLM of affiliate marketing?",
	"This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "Dit is niet zoals MLM, affiliate marketing of soortgelijke zaken. Dit systeem werkt op basis van een algoritme met 99,4% precisie.",
	"Are there any fees?": "Zijn er kosten aan verbonden?",
	"There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "Er zijn geen verborgen kosten. Geen extra commissies of broker fees. Al jouw geld is 100% van jou en dit kan je op elk ogenblik terug laten boeken naar jouw bankrekening.",
	"GET STARTED NOW": "Begin Vandaag",
	"Home": "Home",
	"Privacy Policy": "Priviacybeleid",
	"Cookie Policy": "Cookie Beleid",
	"Contact Us": "Contacteer ons",
	"TRY AGAIN": "Probeer opnieuw",
	"Congratulations!": "Gefeliciteerd!",
	"You got lucky and we managed to register you at the BEST broker available!": "YJe hebt geluk! We hebben je succesvol geregistreerd bij de BESTE broker van de markt!",
	"Your SAFETY is our priority": "Jouw veiligheid is onze prioriteit",
	"As determined by its regulatory status,": "Zoals vastgelegd tijdens de regulering, neemt,",
	"takes strict measures to safeguard client's funds and their privacy": "alle mogelijke maatregelen om jouw gegevens veilig te bewaren",
	"BONUS OFFER": "BONUS AANBIEDING",
	"Make your first steps with a 100% bonus": "Begin al met een voorsprong door een bonus van 100% op je eerste storting te ontvangen",
	"High Payout Options": "Hoogste Payout Opties",
	"offers up to 88% return per successful trade": "biedt maar liefst 88% rendement op succesvolle trades!",
	"Crypto Currency guidance for beginners and advanced traders!": "Crypto Valutabegeleiding voor beginners en gevorderde handelaren!",
	"CLICK HERE TO START TRADING": "KLIK HIER OM TE STARTEN MET TRADEN",
	"Only alphanumeric characters are allowed.": "Alleen alfanumerieke tekens zijn toegestaan.",
	"The password must be 6-9 characters long.": "Het wachtwoord moet 6-9 tekens lang zijn.",
	"Must contain at least 1 letter.": "Moet minimaal 1 letter bevatten.",
	"Must contain at least 1 number.": "Moet minimaal 1 nummer bevatten.",
	"Example": "Voorbeeld"
}
